Subject: RE: [lojban] fancu

From: "And Rosta" <[email-masked]>
Date: Sat, 6 Oct 2001 01:39:33 +0100

pc:
> [email-masked] writes:
> Amazing! And here was I thinking that when you were talking about
> "The set-of-answers analysis" you were referring to Jorge's analysis
> and that you supported it
>
> Well, you came in late, so you did not see my references to it from
> the beginning of the discussion (out of Harrah and Belnap).

I didn't come in late to the qkau discussion, only to the le mamta be
ce'u discussion. The only Belnap-mentioning message I have is the following
one, dating from the second of the Three Great Qkau Threads.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: 08 December 1999 16:53
> To: [email-masked]
> Subject: Re: [lojban] "What I have for dinner depends on what
>
> From: [email-masked]
>
> What there is on the semantics of indirect questions in the linguistic (or,
> better, logic) end of things is an appendix to the stuff on (direct)
> questions. The lead names here are Belnap and Harrah and the lead theory is
> that a question is the set of its proper answers (full sentences, by and
> large, since those are easier for logic to deal with). Some purists
> (Montagovians, by and large) hold out for the set of true answers, but that
> does not work as well for indirect questions. To be sure, in the case of
> "know," we want to partition the set of answers into the true ones, all of
> which the knower knows, and the false ones, none of which he even believes
> (though he may also not even believe their denials in the case of unknown
> potential, but not actual, party goers). On the other hand, with, say,
> "wonder" the whole set is involved apparently and the issue just what the
> partition is.
> By the way, what is the restriction on preds that can take an indirect
> question? We can know or wonder also sorts of them, but we can't believe one
> (but then how about "You won't believe who I saw yesterday"?) or think or
> claim or ..., all of which take regular indirect discourse.
> pc

... which I hadn't forgotten, but it was Jorge who showed how to apply this
in order to make sense of it for Lojban qkau bridi, principally in the following
message:

> -----Original Message-----
> From: Jorge Llambias [mailto:[email-masked]]
> Sent: 01 September 2001 18:49
> To: [email-masked]
> Subject: [lojban] the set of answers
>
> {lo'i du'u makau klama le zarci} is the set {tu'o du'u la djan klama
> le zarci; tu'o du'u la meris klama le zarci; tu'o du'u la djan e
> la meris klama le zarci; tu'o du'u la djan enai la meris klama le
> zarci; noda klama le zarci; ... }
>
> It is not the set {la djan; la djan e la meris; la djan enai la meris;
> noda; ... }.
>
> Then {la pol djuno lo du'u makau klama le zarci} simply says
> that for some x which is a member of {lo'i du'u makau klama le zarci},
> Paul knows x.
>
> This is not exactly equivalent to "Paul knows who goes to the store".
> The English is more specific. To make the Lojban approximate more
> to the English, I see two ways: {la pol djuno le du'u makau klama
> le zarci} is more specific, but requires the speaker to know too:
> the speaker has one of the members of the set of answers in mind,
> and claims that Paul knows that answer. The other possibility is:
> {la pol djuno lo du'u le mokau cu klama le zarci}. This does not
> require the speaker to have a specific member of {lo'i du'u lemokau
> cu klama le zarci} in mind. The only problem I see with this is
> that for example {tu'o du'u noda klama le zarci} is not a member
> of that set. So maybe the conclusion is that we can't be specific
> in Lojban in exactly the same way as in English.
>
> {lo'i ka makau mamta ce'u} is the set of properties {tu'o ka
> la meris mamta ce'u; tu'o ka la barbra mamta ce'u; tu'o ka
> la xilris mamta ce'u; ... }.
>
> So, we can say:
>
> la dabias dunli la djeb tu'o ka la barbras mamta ce'u
> Dubya is equal to Jeb in the property of having Barbara
> as mother.
>
> We can also say:
>
> la dabias dunli la djeb lo ka makau mamta ce'u
> Dubya is equal to Jeb in who their mother is.
>
> which is a nonspecific form of the former.
>
> But what about {frica}? We can't exactly claim:
>
> la dabias frica la tcelsis lo ka makau mamta ce'u
> Dubya differs from Chelsea in a property of who their mother is.
>
> because none of the members of {lo'i ka makau mamta ce'u} will
> satisfy that claim. In fact, we can't expect x3 of frica to be
> a property of x1, a property of x2, and at the same time the
> difference between x1 and x2. My solution to this conundrum
> is to put {lo'e ka makau mamta ce'u} there. This is not any one
> member of {lo'i ka makau mamta ce'u}, but rather the archetype.
> x1 has one of the members as a property, x2 has one of the members
> as property, and the claim is that it is not the same member for
> each.
>
> mu'o mi'e xorxes

--And.